import request from '@/utils/request'

// 供应商表列表
export function apisupplierLists(params: any) {
    return request.get({ url: '/supplier.supplier/lists', params })
}

// 添加供应商
export function apisupplierAdd(params: any) {
    return request.post({ url: '/supplier.supplier/add', params })
}

// 编辑供应商
export function apisupplierEdit(params: any) {
    return request.post({ url: '/supplier.supplier/edit', params })
}

// 删除供应商
export function apisupplierDelete(params: any) {
    return request.post({ url: '/supplier.supplier/delete', params })
}


// 供应商详情
export function apisupplierDetail(params: any) {
    return request.get({ url: '/supplier.supplier/detail', params })
}